Support » Plugins and Hacks » Does not work together with NextGEN Gallery

Does not work together with NextGEN Gallery

  • otechwebmaster


    The plug-in breaks the NextGEN Gallerys in a post.
    If I disable the Flattr plug-in everything starts working as usual.

    Me being a photographer it is a shame the plug-in does not work with common photography sites… There is a large number of photography sites using the NextGEN Gallery plug-in…

    Has anybody else had this problem?


Viewing 7 replies - 1 through 7 (of 7 total)
  • DoubleSixx


    You haven’t said which version of WordPress and nggallery you’re using.

    Might work with 1.9.13 of nggallery.

    I downloaded the plugin and installed and wanted to see what happens.

    The problem is I don’t have a Flattr account.

    Right at this moment I can’t make an account, extremely busy.

    You’re going to have to post more details please.



    OK I had some time now to goto Flattr’s site.

    Sorry but I don’t want to sign up. Not comfortable with the concept.

    Again, give details of your site please.

    My gut says the plugin might work with a nggallery pre 2.x

    Good luck.

    I have the same problem. As soon as Flattr is active, New Gallery code is posted but not processed. NG Galleryview code is processed.

    Both Flattr and NG Gallery are newest versions.



    but with flattr off now as users were complaining…

    I can confirm this was happening on my page too.



    Forum Moderator

    @evanerichards: If you require assistance then, as per the Forum Welcome, please post your own topic.

    There is no assistance needed. This is a bug and must be fixed.

    I have the same problem, btw.

    I believe this is due to a bug in how WordPress handles recursion on filters. The next release of NextGEN will include a workaround just for Flattr.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Does not work together with NextGEN Gallery’ is closed to new replies.